
body
{background-color:#FF007B;
  display: flex 1;
}

main {
background-color:#5CF0FF;
border: 4px solid;
border-color:black;
color:#333333;
padding: 0px 20px 20px 20px;
width: 60%;
height:auto;
margin-left: 20%;
margin-right: 20%;
}
h1 {color: #FF007B;
   font-size: 2rem;
font-family: arial black; 
letter-spacing:-2px; 
line-height: 12px;
font-weight: normal; 
text-transform: uppercase;
text-align: center;
justify-content: flex-start;
}

h2 {color: purple
}
#poop {
text-shadow: -1px 0 #DA6C8C, 0 1px #DA6C8C, 1px 0 #DA6C8C, 0 -1px #DA6C8C, 0 0;
 font-style: bold;
 font-size:2em;
 font-weight:bold; 
 color: #ffffff;

